*, :before, :after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-family: 'Roboto', sans-serif;
  background-color: #f5f6f8;
}

.b-logo img {
  width: 127px;
  height: 45px;
}

h1 {
  font-size: 26px;
  line-height: 1.1;
  text-transform: uppercase;
}

h2 {
  font-size: 20px;
  color: #e50000;
  line-height: 1.1;
  margin-bottom: 10px;
}

p {
  font-size: 18px;
  color: #616161;
}

b {
  color: #000;
}

a {
  color: #409f1a;
  font-weight: bold;
}

.b-red {
  color: #e50000;
  font-weight: bold;
}

.b-green {
  color: #4da529;
  font-weight: bold;
}

.b-note {
  font-size: 13px;
  font-weight: 500;
  font-style: italic;
  text-align: start;
  display: block;
}

.b-button a {
  display: block;
  margin: 0 auto 20px;
  max-width: 257px;
  height: 68px;
  border-radius: 34px;
  background: linear-gradient(180deg, red 0%, #cb0000 100%);
  color: #fff;
  text-align: center;
  line-height: 68px;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: bold;
  box-shadow: 0px 13px 18px 0px rgba(165, 0, 0, 0.29);
  text-decoration: none;
  transition: 0.3s;
}

.b-button a:hover, .b-button a:active {
  transform: scale(1.05);
}

.b-conteyner {
  max-width: 100%;
  margin: 0 auto;
}

.b-header {
  display: table;
  background-color: #393939;
  border-bottom: 5px solid #f3db3e;
  width: 100%;
  padding: 4px 15px;
}

.b-header-cell {
  display: table-cell;
}

.b-header-cell:last-of-type {
  text-align: end;
}

.b-header-logo {
  display: inline-block;
  vertical-align: middle;
}

.b-header-logo img {
  width: 97px;
  height: 33px;
}

.b-header-nav {
  display: none;
  vertical-align: middle;
}

.b-header-nav a {
  display: inline-block;
  color: #fff;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: bold;
  height: 33px;
  line-height: 33px;
  position: relative;
  padding-right: 20px;
  transition: 0.3s;
  text-decoration: none;
}

.b-header-nav a::after {
  content: '\2039';
  transform: rotate(-90deg);
  display: block;
  position: absolute;
  right: 12px;
  top: 0;
}

.b-header-nav a:first-of-type {
  padding-left: 24px;
}

.b-header-nav a:first-of-type::before {
  content: '';
  position: absolute;
  display: block;
  width: 19px;
  height: 16px;
  background-image: url(../img/home.png);
  top: 6px;
  left: 0;
}

.b-header-nav a:hover, .b-header-nav a:active {
  filter: brightness(0.75);
}

.b-header-nav .b-yellow {
  color: #f6db29;
}

.b-header-search {
  display: none;
  vertical-align: middle;
  padding-right: 30px;
}

.b-header-search a {
  display: block;
  height: 33px;
  width: 33px;
  background: url(../img/search.png) 5px 5px no-repeat;
}

.b-header-login {
  display: none;
  vertical-align: middle;
}

.b-header-login a {
  display: block;
  width: 82px;
  height: 33px;
  border-radius: 6px;
  font-size: 13px;
  line-height: 33px;
  font-weight: bold;
  background-color: #409f1a;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  padding-left: 16px;
  position: relative;
  transition: 0.3s;
  text-decoration: none;
}

.b-header-login a::before {
  content: '';
  position: absolute;
  background: url(../img/login_button.png);
  width: 12px;
  height: 14px;
  top: 9px;
  left: 11px;
}

.b-header-login a:hover, .b-header-login a:active {
  transform: scale(1.05);
}

.b-header-menu {
  display: inline-block;
  vertical-align: middle;
}

.b-header-menu a {
  display: block;
  width: 39px;
  height: 33px;
  background: url(../img/menu.png) center 7px no-repeat;
}

.b-main-content {
  max-width: 728px;
  margin: 0 auto;
  background-color: #fff;
  border-radius: 10px;
  margin-top: 7px;
  box-shadow: 0px 0px 18px 0px #dcdee6;
}

.b-main-head {
  padding: 15px;
}

.b-main-head .b-views {
  display: none;
}

.b-main-head__top {
  margin-bottom: 10px;
}

.b-main-head__top p {
  color: #838383;
  font-size: 13px;
  text-decoration: none;
  text-transform: uppercase;
}

.b-main-head__top a {
  color: #838383;
  font-size: 11px;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: normal;
}

.b-main-head__top span {
  display: none;
}

.b-main-head__top .b-aLast {
  color: #409f1a;
  text-decoration: underline;
}

.b-main-social {
  background-color: #f5f6f8;
  padding: 15px;
}

.b-main-social__top {
  margin-bottom: 10px;
}

.b-main-social__top p {
  color: #838383;
  font-size: 11px;
  letter-spacing: -0.1px;
}

.b-main-social__top span {
  color: #000;
}

.b-main-social__box a {
  display: inline-block;
  width: 39px;
  height: 40px;
  margin-right: 5px;
  line-height: 40px;
  text-align: center;
  transition: 0.3s;
}

.b-main-social__box a:hover, .b-main-social__box a:active {
  transform: scale(1.05);
}

.b-main-social__box .b-facebook {
  background-image: url(../img/facebook.jpg);
}

.b-main-social__box .b-twitter {
  background-image: url(../img/twitter.jpg);
}

.b-main-social__box .b-reddit {
  background-image: url(../img/reddit.jpg);
}

.b-main-social__box .b-pinterest {
  background-image: url(../img/pinterest.jpg);
}

.b-main-social__box .b-email {
  background-image: url(../img/email.jpg);
}

.b-main-article {
  padding: 15px;
  text-align: center;
}

.b-main-article p {
  margin-bottom: 15px;
  text-align: start;
}

.b-main-article img {
  max-width: 100%;
  margin: 0 auto 15px;
  display: block;
}

.b-main-article__figure {
  background-color: #f5f6f8;
  margin-bottom: 15px;
  display: inline-block;
  vertical-align: top;
}

.b-main-article__figure .b-table {
  display: table;
}

.b-main-article__figure p {
  color: #000;
  font-style: italic;
  text-align: center;
  margin: 0;
  padding: 0 10px 10px;
  font-weight: 500px;
  display: table-caption;
  caption-side: bottom;
}

.b-main-effect {
  background-color: #f5f6f8;
  border-radius: 10px;
  padding: 15px 7px;
  margin-bottom: 15px;
}

.b-main-effect__img {
  display: inline-block;
  margin: 0 auto;
  position: relative;
}

.b-main-effect__img .b-before {
  font-size: 25px;
  color: #3268ff;
  font-weight: bold;
  text-transform: uppercase;
  position: absolute;
  text-shadow: -2px -2px 1px #fff,
 2px 2px 1px #fff,
 -2px 2px 1px #fff,
 2px -2px 1px #fff;
  right: 5%;
  top: 30px;
}

.b-main-effect__img .b-after {
  font-size: 25px;
  color: #d90000;
  font-weight: bold;
  text-transform: uppercase;
  position: absolute;
  text-shadow: -2px -2px 1px #fff,
 2px 2px 1px #fff,
 -2px 2px 1px #fff,
 2px -2px 1px #fff;
  left: 9%;
  top: 30px;
}

.b-main-effect img {
  margin: 0 auto;
  display: block;
  margin-bottom: 15px;
}

.b-main-effect__progress {
  padding: 20px 12px;
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0px 0px 18px 0px rgba(207, 210, 226, 0.8);
  text-align: center;
  margin-bottom: 10px;
}

.b-main-effect__progress p {
  margin: 0;
  font-size: 14px;
  line-height: 1.4;
  text-align: center;
}

.b-main-effect__progress .b-green {
  font-size: 14px;
}

.b-main-effect__progress progress {
  margin: 10px;
  border-radius: 10px;
  height: 19px;
  width: 90%;
  border: none;
  background-color: #a4a4a4;
  color: #f7df2d;
}

.b-main-effect__progress progress::-webkit-progress-bar {
  border-radius: 10px;
  border: none;
}

.b-main-effect__progress progress::-webkit-progress-value {
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  border: none;
  background: linear-gradient(180deg, #fbed3e 0%, #f2ca16 100%);
}

.b-main-effect__progress progress::-moz-progress-bar {
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
  background: linear-gradient(180deg, #fbed3e 0%, #f2ca16 100%);
}

.b-comments {
  max-width: 728px;
  margin: 0 auto;
  padding: 15px;
  border-radius: 10px;
  margin-top: 15px;
  background-color: #fff;
  box-shadow: 0px 0px 18px 0px #dcdee6;
}

.b-comments h3 {
  font-size: 24px;
}

.b-comments .b-button {
  margin-top: 15px;
}

.b-comments-item {
  margin-top: 15px;
}

.b-comments-item p {
  color: #000;
}

.b-comments-item__ava {
  display: inline-block;
  vertical-align: top;
  margin-right: 5px;
}

.b-comments-item__ava img {
  width: 53px;
  height: 53px;
  border-radius: 50%;
  overflow: hidden;
}

.b-comments-item__top {
  display: inline-block;
  vertical-align: top;
  width: calc(100% - 63px);
}

.b-comments-item__top .b-name {
  font-size: 16px;
  font-weight: bold;
  color: #000;
  display: block;
  margin-top: 5px;
}

.b-comments-item__top .b-data {
  font-size: 14px;
  color: #c6c6c6;
  display: block;
  margin-top: 7px;
}

.b-comments-item__middle {
  padding: 15px 10px;
  background-color: #f5f5f5;
  border-radius: 15px;
  margin-top: 5px;
}

.b-comments-item__middle img {
  max-width: 100%;
  margin-top: 10px;
}

.b-comments-item .b-reply {
  margin-top: 5px;
}

.b-comments-item .b-reply a {
  color: #e2e2e2;
  text-decoration: none;
  font-size: 14px;
  line-height: 20px;
}

.b-comments-item .b-reply a::before {
  content: '\27A5';
  transform: rotate(180deg);
  display: inline-block;
  margin-right: 2px;
  font-size: 18px;
  line-height: 20px;
}

.b-aside {
  display: none;
}

footer {
  text-align: center;
  padding: 15px;
}

footer p {
  color: #c0c0c0;
}

@media screen and (min-width: 576px) {
  .b-main-effect {
    padding: 25px 15px;
    margin-bottom: 20px;
  }
  .b-main-effect__img {
    display: inline-block;
    margin: 0;
  }
  .b-main-effect img {
    display: inline-block;
    margin: 0 5px 20px 0;
  }
  .b-main-effect__progress p {
    width: 210px;
    font-size: 18px;
    margin: 10px 0;
    display: inline-block;
    text-align: end;
    vertical-align: middle;
  }
  .b-main-effect__progress div {
    display: inline-block;
    vertical-align: middle;
  }
  .b-main-effect__progress .b-green {
    margin: 0;
    display: block;
    text-align: end;
  }
  .b-main-effect__progress progress {
    width: 270px;
    margin-right: 0;
  }
  .b-comments {
    padding: 25px 15px;
  }
  .b-comments-item {
    margin-top: 25px;
  }
  .b-comments-item__ava {
    float: left;
  }
  .b-comments-item__top {
    width: calc(100% - 80px);
    margin: 2px 10px 6px;
  }
  .b-comments-item__middle {
    padding: 20px;
    border-radius: 25px;
    width: calc(100% - 63px);
    display: inline-block;
  }
  .b-comments-item .b-reply {
    margin-left: 70px;
    margin-top: 10px;
  }
  .b-comments-item .b-name {
    display: inline-block;
  }
  .b-comments-item .b-data {
    display: inline-block;
    margin-left: 10px;
  }
}

@media screen and (min-width: 712px) {
  .b-main-article__figureBox1 {
    display: flex;
  }
  .b-main-article__figure:nth-of-type(2) {
    margin-left: 15px;
  }
}

@media screen and (min-width: 768px) {
  .b-main-effect progress {
    width: 389px;
  }
}

@media screen and (min-width: 992px) {
  .b-note {
    font-size: 14px;
    max-width: 440px;
    display: block;
    text-align: start;
  }
  .b-button {
    margin: 40px auto;
  }
  .b-conteyner {
    max-width: 1001px;
  }
  h1 {
    font-size: 36px;
  }
  h2 {
    font-size: 30px;
    margin-bottom: 20px;
  }
  .b-header-table__cell:nth-of-type(2) {
    text-align: center;
  }
  .b-header {
    padding: 2px 15px;
  }
  .b-header-logo img {
    width: 127px;
    height: 45px;
  }
  .b-header-menu {
    display: none;
  }
  .b-header-search {
    display: inline-block;
  }
  .b-header-login {
    display: inline-block;
  }
  .b-header-nav {
    display: inline-block;
  }
  main {
    display: table;
    width: 100%;
  }
  .b-main-tableCell {
    display: table-cell;
    vertical-align: top;
  }
  .b-main-content {
    margin: 13px 0 0 0;
  }
  .b-main-head {
    padding: 20px 15px;
  }
  .b-main-head__cell {
    display: table-cell;
  }
  .b-main-head__cell:last-of-type {
    text-align: end;
  }
  .b-main-head__top {
    display: table;
    width: 100%;
    margin-bottom: 15px;
  }
  .b-main-head__top p {
    font-size: 15px;
    display: inline-block;
  }
  .b-main-head__top a {
    font-size: 13px;
  }
  .b-main-head__top .b-views {
    display: inline-block;
  }
  .b-main-head__top .b-views::after {
    content: '';
    background: url(../img/eye.png) center no-repeat;
    display: inline-block;
    width: 21px;
    height: 12px;
    margin-left: 7px;
    position: relative;
    top: 1px;
  }
  .b-main-social__top p {
    font-size: 13px;
    letter-spacing: 0px;
  }
  .b-main-social__box a {
    margin-right: 89px;
  }
  .b-main-social__box a::after {
    content: '';
    display: inline-block;
    width: 87px;
    height: 40px;
    color: #fff;
    text-transform: uppercase;
    margin-left: 39px;
    line-height: 40px;
    font-size: 13px;
    position: relative;
    top: -1px;
  }
  .b-main-social__box a:hover::after {
    transform: scale(1);
  }
  .b-main-social__box .b-facebook::after {
    content: 'facebook';
    background-color: #435a97;
  }
  .b-main-social__box .b-twitter::after {
    content: 'twitter';
    background-color: #5ca7de;
  }
  .b-main-social__box .b-reddit::after {
    content: 'reddit';
    background-color: #df4813;
  }
  .b-main-social__box .b-pinterest::after {
    content: 'pinterest';
    background-color: #c2220d;
  }
  .b-main-social__box .b-email::after {
    content: 'email';
    background-color: #96a5a6;
  }
  .b-main-article {
    padding: 20px 15px;
  }
  .b-main-article p {
    margin-bottom: 20px;
  }
  .b-main-article img {
    margin: 0 auto 20px;
  }
  .b-main-article__figure {
    margin-bottom: 20px;
  }
  .b-main-article__figure p {
    margin: 0;
    font-weight: 500;
  }
  .b-main-article__figure img {
    margin-bottom: 8px;
  }
  .b-main-effect__img {
    margin: 0;
  }
  .b-main-effect img {
    margin: 0 5px 20px 0;
  }
  .b-main-effect__progress p {
    margin-bottom: 10px;
  }
  .b-comments {
    margin: 26px 0 0 0;
  }
  .b-comments .b-button {
    margin: 40px auto;
  }
  .b-aside {
    display: block;
    max-width: 258px;
    margin-top: 13px;
    margin-left: 15px;
  }
  .b-aside-head::after {
    content: '';
    height: 4px;
    width: 100%;
    display: block;
    background-color: #393939;
    position: relative;
    top: -4px;
  }
  .b-aside h3 {
    width: 128px;
    height: 24px;
    font-size: 14px;
    line-height: 24px;
    color: #f6db29;
    display: block;
    border-radius: 4px;
    background-color: #393939;
    text-align: center;
    text-transform: uppercase;
  }
  .b-aside p {
    font-size: 14px;
    color: #000;
    font-weight: 500;
    margin-top: 5px;
  }
  .b-aside a {
    text-decoration: none;
  }
  .b-aside-content {
    margin-top: 8px;
    padding: 13px 10px;
    border-radius: 10px;
    background-color: #fff;
  }
  .b-aside-item {
    border-bottom: 1px solid #e4e5e9;
    margin-bottom: 15px;
  }
  .b-aside-item:last-of-type {
    border-bottom: none;
  }
  .b-aside-item__footer {
    display: table;
    width: 100%;
    margin: 10px 0 15px;
  }
  .b-aside-data {
    display: table-cell;
  }
  .b-aside-data span {
    font-size: 12px;
    color: #838383;
    display: inline-block;
  }
  .b-aside-data span::before {
    content: '';
    display: inline-block;
    position: relative;
    width: 17px;
    height: 16px;
    background-image: url(../img/clock.png);
    top: 4px;
    margin-right: 6px;
  }
  .b-aside-view {
    display: table-cell;
    text-align: end;
  }
  .b-aside-view span {
    font-size: 12px;
    color: #409f1a;
    display: inline-block;
  }
  .b-aside-view span::before {
    content: '';
    display: inline-block;
    position: relative;
    width: 21px;
    height: 12px;
    background-image: url(../img/eye.png);
    top: 2px;
    margin-right: 6px;
  }
}
